@charset "utf-8";
/*----------------------------------
リセットCSS
----------------------------------*/
h1, h2, h3, h4, h5, h6, p, address,ul, ol, li, dl, dt, dd,table, caption, th, td, img, form { margin: 0;padding: 0;border: none;font-style: normal;font-size: 100%;list-style-type: none;}
body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; font-size:12px; font-family:"メイリオ", "ＭＳ Ｐゴシック";}
textarea { font-size: 100%}
img { vertical-align: bottom; border: 0;}
/*----------------------------------
リンク
----------------------------------*/
a:hover img {filter:Alpha(opacity=70); -moz-opacity:0.7; opacity:0.70;}
/*----------------------------------
CSS3セット
----------------------------------*/
/*角マルセット*/
.rounded-10 {-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;}
.rounded-5 {-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
/*ボックスシャドー*/
.shadow {-webkit-box-shadow: 2px 2px 2px #ccc;-moz-box-shadow: 2px 2px 2px #ccc;box-shadow: 2px 2px 2px #ccc;}
/*テキストシャドー*/
.textshadow {text-shadow: 1px 1px 0px #FFFFFF;}
/*----------------------------------
標準設定
----------------------------------*/
.red {color:#d00;}
.gray {color:#333; border:2px solid #FFF; display:block; padding:5px; background-color:#f5f5f5; margin-bottom:10px;}
.mb10 {margin-bottom:10px;}

/*ヘッダー------------------------------------------------------------------------*/
#header-wrap { color:#999; width:960px; }
#header-wrap h1 {font-size:10px;}
#header { background:url(image/header-bg.jpg) no-repeat 0 top; height:80px; }
#header ul { padding-top:35px; width:820px; text-align:right; padding-left:315px;}
#header li {float:left; display:inline; text-align:center;font-size:11px; border-right:1px dotted #CCC;} 
#header li img { margin:0 2px; vertical-align:top}
#header li a {display:block; padding:2px 5px; text-decoration:none; height:14px; color:#333;}
#header li a:hover { text-decoration:underline;}
#header li.cat-end { border-right: none;}

#bar {background-color:#f5f5f5; height:50px; width:960px; margin-top:-10px;} 
.cat-end { border-right: none;}
.header-banner { margin-top:10px;}
.header-banner img {display:block; float:left;}

/*#########ヘッダーホットアイテムはここまで#########*/
	
#wrapSecondHotitem{
	width:950px;
	height:190px;
	clear:both;
	margin:10px auto 0;
	padding:0 3px 0;
	font-size:85%;
	border:#E0E0E0 solid 1px;
	background:url(http://www.rakuten.ne.jp/gold/ec-fellini/image/hotitem_head_title.gif) no-repeat 20px 12px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	}
.hotitemText{
	width:98%;
	height:20px;
	margin:10px 0 0 10px;
	text-align:right;
	color:#666;
	}
#wrapSecondHotitem p{
	width:120px;
	height:auto;
	margin:0 0 0 15px;
	display:block;
	text-align:center;
	float:left;
	font-size:85%;
	background:url(http://www.rakuten.ne.jp/gold/ec-fellini/image/hotitem_head_sale.gif) no-repeat center 120px;
	}

#wrapSecondHotitem p img{
	width:120px;
	display:block;
	border:none;
	}

#wrapSecondHotitem p .topDate {
	font-size:80%;
	color:#666;
	padding:0 3px 0 0;
}
#wrapSecondHotitem p .hotText {
	font-size:108%;
	color:#FFF;
	width:112px;
	display:block;
	text-align:right;
	padding:2px 8px 0 0;
}


#wrapSecondHotitem p .pink{
	width:120px;
	margin:5px 0 0;
	display:block;
	color: #E02C69;
	font-size:120%;
}
/*ナビ------------------------------------------------------------------------*/
#leftnavi {}
#leftnavi-t { width:90px; float:left;display:inline;}
#leftnavi-l { width:90px; float:left;display:inline; margin-left:24px}
#leftnavi-r { width:200px; float:left; margin-left:10px;display:inline;}
#leftnavi-r .box {border-left:5px solid #ddd;border-right:5px solid #ddd; border-bottom:5px solid #ddd; margin-bottom:10px;}
#leftnavi-r p { font-size:13px; display:block;background-color:#ddd; padding:3px 0 0 5px; border-bottom:3px solid #630; color:#630; letter-spacing:2px;}
#leftnavi-r ul  { margin-bottom:15px;  padding:5px;}
#leftnavi-r li  { padding-left:14px; margin-bottom:-5px;}
#leftnavi-r li  a { color:#333;display:block; padding:5px;}
#leftnavi-r li  a:hover {background-color:#EFEFEF;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
#leftnavi-r ul strong {padding-left:0; display:block; }
#leftnavi-r ul strong img {width:22px; float:left; padding-top:3px;}
#leftnavi-r ul strong a { color:#630;display:block; padding:5px; text-decoration:none;}
#leftnavi-r ul strong a:hover {background-color:#EFEFEF;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.ifr-search-navi { margin:10px; width:175px;}
.keyword-navi {  margin:10px; width:190px; height:100px; margin-top:-100px; margin-bottom:0px; }
#dropdownmenu {margin-left:0px;border:none;}
#dropdownmenu li {margin-left:-7px;}
#dropdownmenu-child   { margin-top:-6px;}
#dropdownmenu-child  li { border-left:1px solid #CCC;  border-right:1px solid #CCC; border-bottom:1px solid #CCC;margin-left:-5px; width:168px; padding-left:0;}
#dropdownmenu-child  li  a:hover { background-color:#EFEFEF;-moz-border-radius: 0px;-webkit-border-radius: 0px;border-radius: 0px; }
.prbox {width:60px;}
.side_search_box {padding:10px;}
#info {padding:5px; height:250px; overflow:auto; font-size:11px;}
#info ul {margin-bottom:10px;}
#info li {padding:0}
#info span {display:block; color:#069;}
#info span.new {background:url(image/info-new.gif) no-repeat left top; padding-left:45px;}
#info span.no_new {no-repeat left top;}
#info span.re {background:url(image/info-re.gif) no-repeat left top; padding-left:45px;}

/*フォーム------------------------------------------------------------------------*/
.ifr-search { margin-top:13px; margin-left:0px; width:280px; height:31px; overflow:hidden; float:left; }
.searchform { float:left; margin-right:10px;  }
.keyword {  margin-top:6px;height:31px;  float:left; font-size:11px; }
.keyword a { color:#555}
.keyword a:visited { color:#555}
.keyword a:hover { color:#555;background-color:#fff;}
.keyword li { float:left; margin-right:10px;padding-top:5px;}
.headtxt {float:left; margin-right:10px; font-weight:bold; color:#A8702B;padding-top:17px; padding-left:15px; }
.input-box {height:22px; vertical-align:bottom; width:165px; margin-right:0;font-size:12px; font-weight:bold; color:#333; background-color:#FFF; background: url(image/searchbox-bg.gif) center center no-repeat;  border:1px solid #999; font-family:"メイリオ", "ＭＳ Ｐゴシック";  margin-right:5px; margin-bottom:5px; }
.prbox {font-size:12px; font-weight:bold; color:#333;height:18px; margin-bottom:5px;}
.s-botton { vertical-align: bottom; padding:0; margin-bottom:5px; }
.s-botton {
			/*color: red;			 	 all browsers */
			/* color : green\9; 		IE8 and below */
			/* *color : yellow;	 	IE7 and below */
			_top : 4px ;_right: 1px; 		/* IE6 */ 
}

/*カレンダー------------------------------------------------------------------------*/
.calender {background:url(image/calender-bg.gif) no-repeat left top; width:200px; height:240px; text-align:center;}
.calender span { display:block; text-align:center; padding:10px 0; font-size:11px; }
.calender-txt { font-size:10px; color:#666; margin-top:20px; text-align:left;}


/*メイン------------------------------------------------------------------------*/
#index-wrap {width:960px; margin:0 auto; }
#left {float:left; width:300px; display:inline}
#main {float:left; width:640px; margin-left:20px; display:inline}
.mainbox { width:640px;}
.mainbox a {  color: #444; }
.mainbox a:visited { color: #90F; }
.mainbox a:hover { color: #F00; }
.mainbox a:active { color: #F00; }
.mainbox ul { margin-top:10px;margin-left:-10px;zoom:1}
.mainbox li  { float:left; width:205px; margin-left:11px; margin-bottom:10px;}
.mainbox li img { width:205px; border:1px solid #CCC;}
.mainbox strong {display:block; color:#CC0000;}
.mainbox span { background-color:#EFEFEF; display:block; margin-bottom:5px; padding:3px 0 0 5px; color:#666;}
.ranking { margin:10px 0 20px 0; overflow:hidden;}
.recommend { width:640px; margin:20px 0}
.recommend ul { margin-top:10px;margin-left:-10px;zoom:1}
.recommend li  { float:left; width:205px; margin-left:8px; margin-bottom:10px;}
.recommend li img { width:205px; border:1px solid #CCC; margin-bottom:10px;}
.recommend li p {background:url(image/dot-2.gif) no-repeat  left 2px; padding-left:14px; margin-bottom:5px;}
.recommend li a {color:#333;}
.recommend li a:hover {color:#F00;}
#visualsearch { margin-top:30px;}
#visualsearch img{ width:70px;}
#visualsearch li { float:left;width:70px; text-align:center;  margin-right:10px; height:130px;}
#visualsearch li  a { color:#333; font-size:10px; text-decoration:none; }
#visualsearch li  a:hover {text-decoration:underline;}
.info {margin-top:20px; margin-bottom:10px;}
.info {border:1px solid #CCC; height:300px;}



/*コンインツスライダー--------------------------------------------------------------*/
#slide  { width:960px; height:300px;}

/*ランキング------------------------------------------------------------------------*/
.ifr-ranking  body { background-color:transparent;}
.ifr-ranking ul { margin-left:-9px;zoom:1}
.ifr-ranking li  { float:left; width:114px; margin-left:11px; margin-bottom:10px; font-size:10px}
.ifr-ranking li img { width:114px; border:1px solid #CCC;}
.ifr-ranking strong {display:block; color:#666; background:url(image/crown.gif) no-repeat left 0px; padding-left:18px;}

/*フッター-------------------------------------------------------------*/
#footer {margin:0 auto; width:960px;}
#footer .box {border-left:5px solid #ddd;border-right:5px solid #ddd; border-bottom:5px solid #ddd; margin-bottom:10px;}
#footer-inner {padding:5px; overflow:auto;}
#footer p { font-size:13px; display:block;background-color:#ddd; padding:3px 0 0 5px; border-bottom:3px solid #630; color:#630; letter-spacing:2px;}
.footerbox {background-color:#EFEFEF; padding:10px; margin:5px 0 5px;}
.fotter-block {margin-bottom:20px; font-size:11px;}
.fotter-block  li {margin-bottom:5px;}
.fotter-block a { color:#333;}
#copyright { width:960px; margin:0 auto; text-align:center; font-size:10px; color:#999;}